> For the complete documentation index, see [llms.txt](https://cortex-docs.paloaltonetworks.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://cortex-docs.paloaltonetworks.com/xsoar-6-administrator-guide/6.14/reference-docs/reference/server-configurations/war-room-server-configurations.md).

# War Room Server Configurations

| Key                                     | Description                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        | Default    |
| --------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ---------- |
| **`entries.maxSizeForEntryContent`**    | Increases entry size limit in KB before a file is created in the war room.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         | **`500`**  |
| **`create.related.indicators.entry`**   | Set to false to disable War Room notifications. For more information, see [War Room Overview](/xsoar-6-administrator-guide/6.14/customize-cortex-xsoar/customize-and-configure-cortex-xsoar/incidents/war-room-overview.md)                                                                                                                                                                                                                                                                                                                                                                                                                        | **`true`** |
| **`entry.html.style.attributes`**       | <p>Comma separated HTML tags (text-align,font-size,color,border-style,border). Cortex XSOAR will strip many different kinds of style attributes used in HTML. Add this configuration to allow the attributes used in the HTML code. Ensure to add any other attributes that may be missing in order to ensure the field is properly formatted.</p><div data-gb-custom-block data-tag="hint" data-style="info" class="hint hint-info"><p><strong>Note</strong></p><p>The incident.html.style.attributes configuration refers to fields (indicator/incidents). This applies to anything other than fields (only for entries of type HTML).</p></div> | N/a        |
| **`UI.entry.max.chars`**                | Maximum number of characters per entry in the War Room.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            | **`1000`** |
| **`UI.entry.max.lines`**                | Maximum number of lines for entries.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               | **`30`**   |
| **`UI.entry.table.max.charsInCell`**    | Maximum number of characters in a table cell.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      | **`1000`** |
| **`UI.entry.table.max.columnsInTable`** | Maximum number of columns in a table.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              | **`6`**    |
| **`UI.entry.table.max.linesInCell`**    | Maximum number of lines in a table cell                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            | **`3`**    |
| **`UI.entry.table.max.rowsInTable`**    | Maximum number of rows in a table.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 | **`20`**   |

{% hint style="info" %}

### Note

By default, tables will be truncated if the table has more than 20 rows or 6 columns. If your tables will exceed these defaults, we recommend increasing the default settings.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://cortex-docs.paloaltonetworks.com/xsoar-6-administrator-guide/6.14/reference-docs/reference/server-configurations/war-room-server-configurations.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
